Thx Jurgen.
I dont remenber of it.
I suppose the crssync is to run manually on linux when compiled from sources.


2016-08-04 16:55 GMT+02:00 Jürgen E. <j...@norbit.de>:
> Hi Andrea,
> On Thu, 04. Aug 2016 at 16:52:08 +0200, Andrea Peri wrote:
>> I verify the 2.14 released with source.
>> There isnt the epsg:6707.
>> So it is not alligned to the epsg-db 8.4
>>
>> I don't undesratn why the OSGEO version of the same QGIS 2.14 is
>> instead aligned to the epsg 8.4.
>
> Because crssync is run on install (same as for the debian packages).
>
>
> Jürgen
>
> --
> Jürgen E. Fischer           norBIT GmbH             Tel. +49-4931-918175-31
> Dipl.-Inf. (FH)             Rheinstraße 13          Fax. +49-4931-918175-50
> Software Engineer           D-26506 Norden             http://www.norbit.de
>
> _______________________________________________
> Qgis-user mailing list
> Qgis-user@lists.osgeo.org
> List info: http://lists.osgeo.org/mailman/listinfo/qgis-user
> Unsubscribe: http://lists.osgeo.org/mailman/listinfo/qgis-user



-- 
-----------------
Andrea Peri
. . . . . . . . .
qwerty àèìòù
-----------------
_______________________________________________
Qgis-user mailing list
Qgis-user@lists.osgeo.org
List info: http://lists.osgeo.org/mailman/listinfo/qgis-user
Unsubscribe: http://lists.osgeo.org/mailman/listinfo/qgis-user

Reply via email to